## Package sdlip

Interface Summary
DAV: This interface defines tag names of the DAV namespace "DAV:".
DublinCore: This interface defines some tag names of the DublinCore namespace "http://purl.org/metadata/dublin_core#".
Metadata: This is the Java mapping of the SDLIP Metadata interface.
ResultAccess: This is the SDLIP ResultAccess interface.
SDLIP: This interface defined the tag names used in SDLIP and in the SDLIP/DASL binding.
Search: This is the Java binding of the SDLIP Search interface.
XMLObject: This is the SDLIP interface to an XML structure.

Exception Summary
SDLIPException: This is the exception throws by SDLIP methods.